Subject: [TR] Torque using crow's foot adapter

From: "Tom Note" <[email-masked]>
Date: Thu, 19 May 2016 23:45:10 -0400

Hi All:  I installed a new U-joint at the driveshaft- trans junction and 
intended to torque it to the book value. However, i have not been able to 
find a way to get a conventonal socket of any size in on either the bolts or 
the nuts.  I have a set of "crows foot" adapters which I used (for the first 
time), and torqued the nuts to the mid-point of the spec, range. I kept the 
open end  in line with the axis of the torque wrench, and it only adds an 
inch or so to the OAL of the wrench, Is there a correction factor that 
should be applied in figuring the the torque that shoiuld be applid with the 
wrench to get the true torque at the bolt or nut?  Also, it would appear 
that these adapters only work when in line with the wrench axis, right?

Thanks,
Tom 

** [email-masked] **

Archive: http://www.team.net/archive